Get the branch with the given id
GET/qsystem/mobile/rest/v2/branches/:branchId
Get the branch with the given id. Example of usage:
curl -u user:password -i -X GET http://orchestra-host:orchestra-port/qsystem/mobile/rest/branches/{branchId}
NOTE!
-
estimatedWaitTime will never be returned since it cannot be calculated without service information, the default value will be 0
-
longitude will default to 0 if the value is not defined for the branch
-
latitude will default to 0 if the value is not defined for the branch
Request
Responses
- 200
A Branch